[DEFINICION]
portadas=9
maximo_lista=10

[PANTALLA]
principal.ScaleWidth=1280
principal.ScaleHeight=1024
principal.ScaleMode=3

[VERSION]
lblVersion.Top=167
lblVersion.Left=1100

------------  ALBUM   -------
[PANTALLA_ALBUM]
elementos_en_lista=10
elementos_x_columna=10
espacio_entre_listas=15

[LISTA_IMAGEN]
imgListaPortada.Top=206
imgListaPortada.Left=750
imgListaPortada.Height=56
imgListaPortada.Width=56
imgListaPortada.Visible=0


[LISTA_CANCION]  
lblListaCancion.Top=306
lblListaCancion.Left=820
lblListaCancion.Height=58
lblListaCancion.Width=388
lblListaCancion.ForeColor=&H00FFFFFF&
lblListaCancion.FontSize=15
lblListaCancion.Font=Arial
lblListaCancion.Visible=0

[LISTA_ARTISTA]
lblListaArtista.Top=200
lblListaArtista.Left=885
lblListaArtista.Height=36
lblListaArtista.Width=260
lblListaArtista.ForeColor=&HFFFFFF
lblListaArtista.FontSize=18
lblListaArtista.Font=Arial Narrow
lblListaArtista.Visible=0

[LISTA_ALBUM]
lblListaAlbum.Top=230
lblListaAlbum.Left=785
lblListaAlbum.Height=36
lblListaAlbum.Width=400
lblListaAlbum.ForeColor=&H000080FF&
lblListaAlbum.FontSize=15
lblListaAlbum.Font=Arial Narrow
lblListaAlbum.Visible=0


[AREA_CLICK_FLECHAS_CANCIONES]

picFlechaLista2.Top=540
picFlechaLista2.Left=760
picFlechaLista2.Height=80
picFlechaLista2.Width=80
picFlechaLista2.Visible=0

picFlechaLista1.Top=630
picFlechaLista1.Left=760
picFlechaLista1.Height=80
picFlechaLista1.Width=80
picFlechaLista1.Visible=0


[PAGINA_CANCION_INICIAL]
lblPaginaCancionINI.Top=533
lblPaginaCancionINI.Left=750
lblPaginaCancionINI.Height=37
lblPaginaCancionINI.Width=57

[PAGINA_CANCION_FINAL]
lblPaginaCancionFIN.Top=690
lblPaginaCancionFIN.Left=750
lblPaginaCancionFIN.Height=37
lblPaginaCancionFIN.Width=57

[AREA_CLICK_BACK]
picFlechaBack.Top=648
picFlechaBack.Left=32
picFlechaBack.Height=0
picFlechaBack.Width=0
picFlechaBack.Visible=0


[ICONO_TIPO_FORMATO] 
picTipoFormato.Top=208
picTipoFormato.Left=1168
picTipoFormato.Height=70
picTipoFormato.Width=70
picTipoFormato.Visible=0

[ICONO_CONTROLES]
picControles.Top=32
picControles.Left=1170
picControles.Height=97
picControles.Width=92


[ICONO_99]
pic99.Top=200
pic99.Left=1173
pic99.Height=70
pic99.Width=70
pic99.Visible=0

[PORTADAS]
imagenCD_7.Top=698
imagenCD_7.Left=52
imagenCD_7.Height=150
imagenCD_7.Width=150


imagenCD_8.Top=698
imagenCD_8.Left=293
imagenCD_8.Height=150
imagenCD_8.Width=150

imagenCD_9.Top=698
imagenCD_9.Left=538
imagenCD_9.Height=150
imagenCD_9.Width=150

imagenCD_4.Top=474
imagenCD_4.Left=52
imagenCD_4.Height=150
imagenCD_4.Width=150

imagenCD_5.Top=474
imagenCD_5.Left=293
imagenCD_5.Height=150
imagenCD_5.Width=150

imagenCD_6.Top=474
imagenCD_6.Left=538
imagenCD_6.Height=150
imagenCD_6.Width=151

imagenCD_3.Top=246
imagenCD_3.Left=538
imagenCD_3.Height=150
imagenCD_3.Width=151

imagenCD_2.Top=246
imagenCD_2.Left=293
imagenCD_2.Height=150
imagenCD_2.Width=150

imagenCD_1.Top=246
imagenCD_1.Left=52
imagenCD_1.Height=150
imagenCD_1.Width=150


[TITULO_DISCO]
lblTitulo_4.Top=448
lblTitulo_4.Left=20
lblTitulo_4.Height=18
lblTitulo_4.Width=210
lblTitulo_4.ForeColor=&H00FFFFFF&
lblTitulo_4.FontSize=12
lblTitulo_4.Font=Arial

lblTitulo_3.Top=218
lblTitulo_3.Left=510
lblTitulo_3.Height=18
lblTitulo_3.Width=210
lblTitulo_3.ForeColor=&H00FFFFFF&
lblTitulo_3.FontSize=12
lblTitulo_3.Font=Arial

lblTitulo_2.Top=218
lblTitulo_2.Left=265
lblTitulo_2.Height=18
lblTitulo_2.Width=210
lblTitulo_2.ForeColor=&H00FFFFFF&
lblTitulo_2.FontSize=12
lblTitulo_2.Font=Arial

lblTitulo_1.Top=218
lblTitulo_1.Left=20
lblTitulo_1.Height=18
lblTitulo_1.Width=210
lblTitulo_1.ForeColor=&H00FFFFFF&
lblTitulo_1.FontSize=12
lblTitulo_1.Font=Arial

lblTitulo_5.Top=448
lblTitulo_5.Left=265
lblTitulo_5.Height=28
lblTitulo_5.Width=210
lblTitulo_5.ForeColor=&H00FFFFFF&
lblTitulo_5.FontSize=12
lblTitulo_5.Font=Arial

lblTitulo_6.Top=448
lblTitulo_6.Left=510
lblTitulo_6.Height=28
lblTitulo_6.Width=210
lblTitulo_6.ForeColor=&H00FFFFFF&
lblTitulo_6.FontSize=12
lblTitulo_6.Font=Arial

lblTitulo_7.Top=678
lblTitulo_7.Left=20
lblTitulo_7.Height=18
lblTitulo_7.Width=210
lblTitulo_7.ForeColor=&H00FFFFFF&
lblTitulo_7.FontSize=12
lblTitulo_7.Font=Arial

lblTitulo_8.Top=678
lblTitulo_8.Left=265
lblTitulo_8.Height=18
lblTitulo_8.Width=210
lblTitulo_8.ForeColor=&H00FFFFFF&
lblTitulo_8.FontSize=12
lblTitulo_8.Font=Arial

lblTitulo_9.Top=678
lblTitulo_9.Left=510
lblTitulo_9.Height=18
lblTitulo_9.Width=210
lblTitulo_9.ForeColor=&H00FFFFFF&
lblTitulo_9.FontSize=12
lblTitulo_9.Font=Arial

[CREDITOS]
lblcredito.Top=39
lblcredito.Left=860
lblcredito.Height=49
lblcredito.Width=145
lblcredito.ForeColor=&H00FFFFFF&
lblcredito.FontSize=23
lblcredito.Font=Arial Narrow


[PAGINAS]
lblpagina.Top=990
lblpagina.Left=40
lblpagina.Height=33
lblpagina.Width=209
lblpagina.ForeColor=33023
lblpagina.FontSize=12
lblpagina.Font=Arial
lblpagina.FontBold=1


[TAB_PESTANAS]
picTabs_1.Top=109
picTabs_1.Left=40
picTabs_1.Height=75
picTabs_1.Width=181

[BARRA VOLUMEN]
lblDisplay.Top=950
lblDisplay.Left=800
lblDisplay.Height=57
lblDisplay.Width=900
lblDisplay.ForeColor=33023
lblDisplay.FontSize=15
lblDisplay.Font=Arial

[AREA_CLICK_ABC]
picABC_1.Top=878
picABC_1.Left=278
picABC_1.Height=57
picABC_1.Width=61
picABC_1.ForeColor=&H00FFFFFF&
picABC_1.FontSize=31
picABC_1.Font=Helvetica65 Mediana
picABC_1.FontBold=1

picABC_2.Top=867
picABC_2.Left=367
picABC_2.Height=57
picABC_2.Width=65
picABC_2.ForeColor=&H00FFFFFF&
picABC_2.FontSize=36
picABC_2.Font=Helvetica65 Mediana
picABC_2.FontBold=1

picABC_3.Top=862
picABC_3.Left=465
picABC_3.Height=65
picABC_3.Width=73
picABC_3.ForeColor=&H00FFFFFF&
picABC_3.FontSize=38
picABC_3.Font=Helvetica65 Mediana
picABC_3.FontBold=1

picABC_4.Top=861
picABC_4.Left=567
picABC_4.Height=73
picABC_4.Width=85
picABC_4.ForeColor=&H00FFFFFF&
picABC_4.FontSize=39
picABC_4.Font=Helvetica65 Mediana
picABC_4.FontBold=1

picABC_5.Top=868
picABC_5.Left=673
picABC_5.Height=73
picABC_5.Width=77
picABC_5.ForeColor=&H00FFFFFF&
picABC_5.FontSize=36
picABC_5.Font=Helvetica65 Mediana
picABC_5.FontBold=1

picABC_6.Top=878
picABC_6.Left=768
picABC_6.Height=57
picABC_6.Width=69
picABC_6.ForeColor=&H00FFFFFF&
picABC_6.FontSize=31
picABC_6.Font=Helvetica65 Mediana
picABC_6.FontBold=1

picABC_7.Top=893
picABC_7.Left=842
picABC_7.Height=57
picABC_7.Width=65
picABC_7.ForeColor=&H00FFFFFF&
picABC_7.FontSize=23
picABC_7.Font=Helvetica65 Mediana
picABC_7.FontBold=1


[AREA_CLICK_FLECHAS_ABC]
picABCFlecha1.Top=950
picABCFlecha1.Left=525
picABCFlecha1.Height=65
picABCFlecha1.Width=95

picABCFlecha2.Top=950
picABCFlecha2.Left=665
picABCFlecha2.Height=65
picABCFlecha2.Width=95


[AREA_CLICK_FLECHAS_CATALOGO]
picFlechaCatalogo1.Top=904
picFlechaCatalogo1.Left=45
picFlechaCatalogo1.Height=94
picFlechaCatalogo1.Width=97
picFlechaCatalogo2.Top=904
picFlechaCatalogo2.Left=150
picFlechaCatalogo2.Height=94
picFlechaCatalogo2.Width=97


[MARQUESINA] 
lblPlayCancion.Top=35
lblPlayCancion.Left=128
lblPlayCancion.Height=50
lblPlayCancion.Width=481
lblPlayCancion.ForeColor=&H00FFFFFF&
lblPlayCancion.FontSize=14
lblPlayCancion.Font=Tahoma

lblPlayArtista.Top=17
lblPlayArtista.Left=128
lblPlayArtista.Height=20
lblPlayArtista.Width=450
lblPlayArtista.ForeColor=&H8000000F&
lblPlayArtista.FontSize=12
lblPlayArtista.Font=Tahoma

lblPlayAlbum.Top=70
lblPlayAlbum.Left=128
lblPlayAlbum.Height=33
lblPlayAlbum.Width=450
lblPlayAlbum.ForeColor=&H8000000F&
lblPlayAlbum.FontSize=12
lblPlayAlbum.Font=Tahoma


[TOCANDO_IMAGEN]
imgTocando.Top=25
imgTocando.Left=37
imgTocando.Height=66
imgTocando.Width=66

-----------------------------------------------------------------------------------------------
[PANTALLA_INFORMACION]
picTocar.Top=344
picTocar.Left=112
picTocar.Height=81
picTocar.Width=137

picTocarYa.Top=344
picTocarYa.Left=272
picTocarYa.Height=81
picTocarYa.Width=137

picCancelar.Top=344
picCancelar.Left=424
picCancelar.Height=81
picCancelar.Width=137

lblDisponibles.Top=304
lblDisponibles.Left=120
lblDisponibles.Height=33
lblDisponibles.Width=233

lblTocarYa.Top=272
lblTocarYa.Left=120
lblTocarYa.Height=33
lblTocarYa.Width=233
lblTocar.Top=240

lblTocar.Left=120
lblTocar.Height=33
lblTocar.Width=217

lblMensajePrincipal.ForeColor=16777215
lblMensajePrincipal.FontSize=24
lblMensajePrincipal.Font=Tahoma

lblCancion.ForeColor=16777215
lblCancion.FontSize=20.25
lblCancion.Font=Segoe UI

lblArtista.ForeColor=16777215
lblArtista.FontSize=15.75
lblArtista.Font=Segoe UI

lblAlbum.ForeColor=12632064
lblAlbum.FontSize=12
lblAlbum.Font=Segoe UI

lblTocar.ForeColor=16777215
lblTocar.FontSize=14.25
lblTocar.Font=Segoe UI
lblCreditosTocar.ForeColor=14737632
lblCreditosTocar.FontSize=15.75
lblCreditosTocar.Font=Segoe UI

lblTocarYa.ForeColor=16777215
lblTocarYa.FontSize=14.25
lblTocarYa.Font=Segoe UI
lblCreditosYa.ForeColor=14737632
lblCreditosYa.FontSize=15.75
lblCreditosYa.Font=Segoe UI

lblDisponibles.ForeColor=16777215
lblDisponibles.FontSize=14.25
lblDisponibles.Font=Segoe UI
lblCreditosDisp.ForeColor=14737632
lblCreditosDisp.FontSize=15.75
lblCreditosDisp.Font=Segoe UI

imgTipoFormato.Top=120
imgTipoFormato.Left=528
imgTipoFormato.Height=105
imgTipoFormato.Width=105


lblAlbum.Top=0
lblAlbum.Left=0
lblAlbum.Height=1
lblAlbum.Width=1

lblArtista.Top=192
lblArtista.Left=160
lblArtista.Height=25
lblArtista.Width=353

lblCreditosDisp.Top=301
lblCreditosDisp.Left=352
lblCreditosDisp.Height=33
lblCreditosDisp.Width=193

lblCreditosYa.Top=270
lblCreditosYa.Left=352
lblCreditosYa.Height=33
lblCreditosYa.Width=193

lblCreditosTocar.Top=239
lblCreditosTocar.Left=352
lblCreditosTocar.Height=33
lblCreditosTocar.Width=193

imgPortada.Top=120
imgPortada.Left=30
imgPortada.Height=105
imgPortada.Width=105

lblCancion.Top=120
lblCancion.Left=152
lblCancion.Height=81
lblCancion.Width=361
lblMensajePrincipal.Top=40
lblMensajePrincipal.Left=16
lblMensajePrincipal.Height=53
lblMensajePrincipal.Width=633


frmmsgbPlus.Height=7880
frmmsgbPlus.Width=7880

---------------------------  BUSQUEDA -------------------
---------------------------------------------------------


[BUSQUEDA]
maximo_teclas=41
maximo_lista=10

[BUSQUEDA_FILTRO]

imgFiltro_3.Top=190
imgFiltro_3.Left=20
imgFiltro_3.Height=113
imgFiltro_3.Width=120

imgFiltro_4.Top=315
imgFiltro_4.Left=20
imgFiltro_4.Height=47
imgFiltro_4.Width=151

imgFiltro_1.Top=674
imgFiltro_1.Left=760
imgFiltro_1.Height=49
imgFiltro_1.Width=151

imgFiltro_2.Top=674
imgFiltro_2.Left=569
imgFiltro_2.Height=49
imgFiltro_2.Width=151

imgFiltro_5.Top=674
imgFiltro_5.Left=400
imgFiltro_5.Height=49
imgFiltro_5.Width=151

[BUSQUEDA_FLECHA_ARRIBA]
picFlechaBusqueda2.Top=500
picFlechaBusqueda2.Left=50
picFlechaBusqueda2.Height=64
picFlechaBusqueda2.Width=64


[BUSQUEDA_FLECHA_ABAJO] 
picFlechaBusqueda1.Top=380
picFlechaBusqueda1.Left=50
picFlechaBusqueda1.Height=64
picFlechaBusqueda1.Width=64


[BUSQUEDA_PAGINA_INICIAL] 
lblPaginaINI.Top=455
lblPaginaINI.Left=30
lblPaginaINI.Height=25
lblPaginaINI.Width=57
lblPaginaINI.ForeColor=16777215
lblPaginaINI.FontSize=10
lblPaginaINI.Font=Arial

[BUSQUEDA_PAGINA_FINAL]
lblPaginaFIN.Top=455
lblPaginaFIN.Left=90
lblPaginaFIN.Height=33
lblPaginaFIN.Width=57
lblPaginaFIN.ForeColor=16777215
lblPaginaFIN.FontSize=10
lblPaginaFIN.Font=Arial



[BUSQUEDA_TEXTO_ENCONTRADO]
lblEncontrado.Top=674
lblEncontrado.Left=990
lblEncontrado.Height=57
lblEncontrado.Width=300
lblEncontrado.ForeColor=16777215
lblEncontrado.FontSize=20.75
lblEncontrado.Font=Arial

[BUSQUEDA_TEXTO_BUSCADO]
lblTextoBuscado.Top=617
lblTextoBuscado.Left=442
lblTextoBuscado.Height=31
lblTextoBuscado.Width=365
lblTextoBuscado.ForeColor=16777215
lblTextoBuscado.FontSize=20
lblTextoBuscado.Font=Impact

[BUSQUEDA_KEY]
lblKey_37.Top=900
lblKey_37.Left=1000
lblKey_37.Height=100
lblKey_37.Width=215
lblKey_37.Tag=ACEPTAR
lblKey_37.ForeColor=&H00FFFFFF&
lblKey_37.FontSize=28
lblKey_37.Font=Tahoma
lblKey_37.Visible=0

lblKey_40.Top=946
lblKey_40.Left=410
lblKey_40.Height=45
lblKey_40.Width=850
lblKey_40.Tag=_
lblKey_40.ForeColor=&H00FFFFFF&
lblKey_40.FontSize=28
lblKey_40.Font=Tahoma
lblKey_40.Visible=1

lblKey_39.Top=946
lblKey_39.Left=5
lblKey_39.Height=45
lblKey_39.Width=380
lblKey_39.Tag=RESET
lblKey_39.ForeColor=&H00FFFFFF&
lblKey_39.FontSize=28
lblKey_39.Font=Tahoma
lblKey_39.Visible=0

lblKey_38.Top=613
lblKey_38.Left=900
lblKey_38.Height=44
lblKey_38.Width=350
lblKey_38.Tag=BORRAR
lblKey_38.ForeColor=&H00FFFFFF&
lblKey_38.FontSize=28
lblKey_38.Font=Tahoma
lblKey_38.Visible=0

lblKey_36.Top=894
lblKey_36.Left=900
lblKey_36.Height=46
lblKey_36.Width=68
lblKey_36.Tag=M
lblKey_36.ForeColor=&H00FFFFFF&
lblKey_36.FontSize=28
lblKey_36.Font=Tahoma
lblKey_36.Visible=1

lblKey_35.Top=894
lblKey_35.Left=790
lblKey_35.Height=46
lblKey_35.Width=68
lblKey_35.Tag=N
lblKey_35.ForeColor=&H00FFFFFF&
lblKey_35.FontSize=28
lblKey_35.Font=Tahoma
lblKey_35.Visible=1

lblKey_34.Top=894
lblKey_34.Left=670
lblKey_34.Height=46
lblKey_34.Width=68
lblKey_34.Tag=B
lblKey_34.ForeColor=&H00FFFFFF&
lblKey_34.FontSize=28
lblKey_34.Font=Tahoma
lblKey_34.Visible=1

lblKey_33.Top=894
lblKey_33.Left=555
lblKey_33.Height=46
lblKey_33.Width=68
lblKey_33.Tag=V
lblKey_33.ForeColor=&H00FFFFFF&
lblKey_33.FontSize=28
lblKey_33.Font=Tahoma
lblKey_33.Visible=1

lblKey_32.Top=894
lblKey_32.Left=430
lblKey_32.Height=46
lblKey_32.Width=68
lblKey_32.Tag=C
lblKey_32.ForeColor=&H00FFFFFF&
lblKey_32.FontSize=28
lblKey_32.Font=Tahoma
lblKey_32.Visible=1

lblKey_31.Top=894
lblKey_31.Left=310
lblKey_31.Height=46
lblKey_31.Width=68
lblKey_31.Tag=X
lblKey_31.ForeColor=&H00FFFFFF&
lblKey_31.FontSize=28
lblKey_31.Font=Tahoma
lblKey_31.Visible=1

lblKey_30.Top=894
lblKey_30.Left=190
lblKey_30.Height=46
lblKey_30.Width=68
lblKey_30.Tag=Z
lblKey_30.ForeColor=&H00FFFFFF&
lblKey_30.FontSize=28
lblKey_30.Font=Tahoma
lblKey_30.Visible=1

lblKey_29.Top=842
lblKey_29.Left=1140
lblKey_29.Height=46
lblKey_29.Width=68
lblKey_29.Tag=Ñ
lblKey_29.ForeColor=&H00FFFFFF&
lblKey_29.FontSize=28
lblKey_29.Font=Tahoma
lblKey_29.Visible=1

lblKey_28.Top=842
lblKey_28.Left=1030
lblKey_28.Height=46
lblKey_28.Width=68
lblKey_28.Tag=L
lblKey_28.ForeColor=&H00FFFFFF&
lblKey_28.FontSize=28
lblKey_28.Font=Tahoma
lblKey_28.Visible=1

lblKey_27.Top=842
lblKey_27.Left=900
lblKey_27.Height=46
lblKey_27.Width=68
lblKey_27.Tag=K
lblKey_27.ForeColor=&H00FFFFFF&
lblKey_27.FontSize=28
lblKey_27.Font=Tahoma
lblKey_27.Visible=1

lblKey_26.Top=842
lblKey_26.Left=790
lblKey_26.Height=46
lblKey_26.Width=68
lblKey_26.Tag=J
lblKey_26.ForeColor=&H00FFFFFF&
lblKey_26.FontSize=28
lblKey_26.Font=Tahoma
lblKey_26.Visible=1

lblKey_25.Top=842
lblKey_25.Left=670
lblKey_25.Height=46
lblKey_25.Width=68
lblKey_25.Tag=H
lblKey_25.ForeColor=&H00FFFFFF&
lblKey_25.FontSize=28
lblKey_25.Font=Tahoma
lblKey_25.Visible=1

lblKey_24.Top=842
lblKey_24.Left=555
lblKey_24.Height=46
lblKey_24.Width=68
lblKey_24.Tag=G
lblKey_24.ForeColor=&H00FFFFFF&
lblKey_24.FontSize=28
lblKey_24.Font=Tahoma
lblKey_24.Visible=1

lblKey_23.Top=842
lblKey_23.Left=430
lblKey_23.Height=46
lblKey_23.Width=68
lblKey_23.Tag=F
lblKey_23.ForeColor=&H00FFFFFF&
lblKey_23.FontSize=28
lblKey_23.Font=Tahoma
lblKey_23.Visible=1

lblKey_22.Top=842
lblKey_22.Left=310
lblKey_22.Height=46
lblKey_22.Width=68
lblKey_22.Tag=D
lblKey_22.ForeColor=&H00FFFFFF&
lblKey_22.FontSize=28
lblKey_22.Font=Tahoma
lblKey_22.Visible=1

lblKey_21.Top=842
lblKey_21.Left=190
lblKey_21.Height=46
lblKey_21.Width=68
lblKey_21.Tag=S
lblKey_21.ForeColor=&H00FFFFFF&
lblKey_21.FontSize=28
lblKey_21.Font=Tahoma
lblKey_21.Visible=1

lblKey_20.Top=842
lblKey_20.Left=75
lblKey_20.Height=46
lblKey_20.Width=68
lblKey_20.Tag=A
lblKey_20.ForeColor=&H00FFFFFF&
lblKey_20.FontSize=28
lblKey_20.Font=Tahoma
lblKey_20.Visible=1


lblKey_19.Top=792
lblKey_19.Left=1140
lblKey_19.Height=46
lblKey_19.Width=68
lblKey_19.Tag=P
lblKey_19.ForeColor=&H00FFFFFF&
lblKey_19.FontSize=28
lblKey_19.Font=Tahoma
lblKey_19.Visible=1


lblKey_18.Top=792
lblKey_18.Left=1030
lblKey_18.Height=46
lblKey_18.Width=68
lblKey_18.Tag=O
lblKey_18.ForeColor=&H00FFFFFF&
lblKey_18.FontSize=28
lblKey_18.Font=Tahoma
lblKey_18.Visible=1

lblKey_17.Top=792
lblKey_17.Left=900
lblKey_17.Height=46
lblKey_17.Width=68
lblKey_17.Tag=I
lblKey_17.ForeColor=&H00FFFFFF&
lblKey_17.FontSize=28
lblKey_17.Font=Tahoma
lblKey_17.Visible=1

lblKey_16.Top=792
lblKey_16.Left=790
lblKey_16.Height=46
lblKey_16.Width=68
lblKey_16.Tag=U
lblKey_16.ForeColor=&H00FFFFFF&
lblKey_16.FontSize=28
lblKey_16.Font=Tahoma
lblKey_16.Visible=1

lblKey_15.Top=792
lblKey_15.Left=670
lblKey_15.Height=46
lblKey_15.Width=68
lblKey_15.Tag=Y
lblKey_15.ForeColor=&H00FFFFFF&
lblKey_15.FontSize=28
lblKey_15.Font=Tahoma
lblKey_15.Visible=1

lblKey_14.Top=792
lblKey_14.Left=555
lblKey_14.Height=46
lblKey_14.Width=68
lblKey_14.Tag=T
lblKey_14.ForeColor=&H00FFFFFF&
lblKey_14.FontSize=28
lblKey_14.Font=Tahoma
lblKey_14.Visible=1

lblKey_13.Top=792
lblKey_13.Left=430
lblKey_13.Height=46
lblKey_13.Width=68
lblKey_13.Tag=R
lblKey_13.ForeColor=&H00FFFFFF&
lblKey_13.FontSize=28
lblKey_13.Font=Tahoma
lblKey_13.Visible=1

lblKey_12.Top=792
lblKey_12.Left=310
lblKey_12.Height=46
lblKey_12.Width=68
lblKey_12.Tag=E
lblKey_12.ForeColor=&H00FFFFFF&
lblKey_12.FontSize=28
lblKey_12.Font=Tahoma
lblKey_12.Visible=1

lblKey_11.Top=792
lblKey_11.Left=190
lblKey_11.Height=46
lblKey_11.Width=68
lblKey_11.Tag=W
lblKey_11.ForeColor=&H00FFFFFF&
lblKey_11.FontSize=28
lblKey_11.Font=Tahoma
lblKey_11.Visible=1

lblKey_10.Top=792
lblKey_10.Left=75
lblKey_10.Height=46
lblKey_10.Width=68
lblKey_10.Tag=Q
lblKey_10.ForeColor=&H00FFFFFF&
lblKey_10.FontSize=28
lblKey_10.Font=Tahoma
lblKey_10.Visible=1

lblKey_9.Top=738
lblKey_9.Left=1140
lblKey_9.Height=46
lblKey_9.Width=68
lblKey_9.Tag=0
lblKey_9.ForeColor=&H00FFFFFF&
lblKey_9.FontSize=28
lblKey_9.Font=Tahoma
lblKey_9.Visible=1

lblKey_8.Top=738
lblKey_8.Left=1030
lblKey_8.Height=46
lblKey_8.Width=68
lblKey_8.Tag=9
lblKey_8.ForeColor=&H00FFFFFF&
lblKey_8.FontSize=28
lblKey_8.Font=Tahoma
lblKey_8.Visible=1

lblKey_7.Top=738
lblKey_7.Left=900
lblKey_7.Height=46
lblKey_7.Width=68
lblKey_7.Tag=8
lblKey_7.ForeColor=&H00FFFFFF&
lblKey_7.FontSize=28
lblKey_7.Font=Tahoma
lblKey_7.Visible=1

lblKey_6.Top=738
lblKey_6.Left=790
lblKey_6.Height=46
lblKey_6.Width=68
lblKey_6.Tag=7
lblKey_6.ForeColor=&H00FFFFFF&
lblKey_6.FontSize=28
lblKey_6.Font=Tahoma
lblKey_6.Visible=1

lblKey_5.Top=738
lblKey_5.Left=670
lblKey_5.Height=46
lblKey_5.Width=68
lblKey_5.Tag=6
lblKey_5.ForeColor=&H00FFFFFF&
lblKey_5.FontSize=28
lblKey_5.Font=Tahoma
lblKey_5.Visible=1

lblKey_4.Top=738
lblKey_4.Left=555
lblKey_4.Height=46
lblKey_4.Width=68
lblKey_4.Tag=5
lblKey_4.ForeColor=&H00FFFFFF&
lblKey_4.FontSize=28
lblKey_4.Font=Tahoma
lblKey_4.Visible=1

lblKey_3.Top=738
lblKey_3.Left=430
lblKey_3.Height=46
lblKey_3.Width=68
lblKey_3.Tag=4
lblKey_3.ForeColor=&H00FFFFFF&
lblKey_3.FontSize=28
lblKey_3.Font=Tahoma
lblKey_3.Visible=1

lblKey_2.Top=738
lblKey_2.Left=310
lblKey_2.Height=46
lblKey_2.Width=68
lblKey_2.Tag=3
lblKey_2.ForeColor=&H00FFFFFF&
lblKey_2.FontSize=28
lblKey_2.Font=Tahoma
lblKey_2.Visible=1


lblKey_1.Top=738
lblKey_1.Left=190
lblKey_1.Height=46
lblKey_1.Width=68
lblKey_1.Tag=2
lblKey_1.ForeColor=&H00FFFFFF&
lblKey_1.FontSize=28
lblKey_1.Font=Tahoma
lblKey_1.Visible=1

lblKey_41.Top=738
lblKey_41.Left=75
lblKey_41.Height=46
lblKey_41.Width=68
lblKey_41.Tag=1
lblKey_41.ForeColor=&H00FFFFFF&
lblKey_41.FontSize=28
lblKey_41.Font=Tahoma
lblKey_41.Visible=1

[BUSQUEDA_CANCION]
lblBusquedaCancion_1.Top=187
lblBusquedaCancion_1.Left=170
lblBusquedaCancion_1.Height=33
lblBusquedaCancion_1.Width=367
lblBusquedaCancion_1.ForeColor=16777215
lblBusquedaCancion_1.FontSize=18
lblBusquedaCancion_1.Font=Segoe UI

lblBusquedaCancion_2.Top=270
lblBusquedaCancion_2.Left=170
lblBusquedaCancion_2.Height=33
lblBusquedaCancion_2.Width=367
lblBusquedaCancion_2.ForeColor=16777215
lblBusquedaCancion_2.FontSize=18
lblBusquedaCancion_2.Font=Segoe UI
lblBusquedaCancion_3.Top=352
lblBusquedaCancion_3.Left=170
lblBusquedaCancion_3.Height=33
lblBusquedaCancion_3.Width=367
lblBusquedaCancion_3.ForeColor=16777215
lblBusquedaCancion_3.FontSize=18
lblBusquedaCancion_3.Font=Segoe UI
lblBusquedaCancion_4.Top=434
lblBusquedaCancion_4.Left=170
lblBusquedaCancion_4.Height=33
lblBusquedaCancion_4.Width=367
lblBusquedaCancion_4.ForeColor=16777215
lblBusquedaCancion_4.FontSize=18
lblBusquedaCancion_4.Font=Segoe UI
lblBusquedaCancion_5.Top=506
lblBusquedaCancion_5.Left=170
lblBusquedaCancion_5.Height=33
lblBusquedaCancion_5.Width=367
lblBusquedaCancion_5.ForeColor=16777215
lblBusquedaCancion_5.FontSize=18
lblBusquedaCancion_5.Font=Segoe UI
lblBusquedaCancion_6.Top=187
lblBusquedaCancion_6.Left=736
lblBusquedaCancion_6.Height=33
lblBusquedaCancion_6.Width=367
lblBusquedaCancion_6.ForeColor=16777215
lblBusquedaCancion_6.FontSize=18
lblBusquedaCancion_6.Font=Segoe UI
lblBusquedaCancion_7.Top=270
lblBusquedaCancion_7.Left=736
lblBusquedaCancion_7.Height=33
lblBusquedaCancion_7.Width=367
lblBusquedaCancion_7.ForeColor=16777215
lblBusquedaCancion_7.FontSize=18
lblBusquedaCancion_7.Font=Segoe UI
lblBusquedaCancion_8.Top=352
lblBusquedaCancion_8.Left=736
lblBusquedaCancion_8.Height=33
lblBusquedaCancion_8.Width=367
lblBusquedaCancion_8.ForeColor=16777215
lblBusquedaCancion_8.FontSize=18
lblBusquedaCancion_8.Font=Segoe UI
lblBusquedaCancion_9.Top=434
lblBusquedaCancion_9.Left=736
lblBusquedaCancion_9.Height=33
lblBusquedaCancion_9.Width=367
lblBusquedaCancion_9.ForeColor=16777215
lblBusquedaCancion_9.FontSize=18
lblBusquedaCancion_9.Font=Segoe UI
lblBusquedaCancion_10.Top=506
lblBusquedaCancion_10.Left=736
lblBusquedaCancion_10.Height=33
lblBusquedaCancion_10.Width=367
lblBusquedaCancion_10.ForeColor=16777215
lblBusquedaCancion_10.FontSize=18
lblBusquedaCancion_10.Font=Segoe UI

[BUSQUEDA_ARTISTA]
lblBusquedaArtista_1.Top=218
lblBusquedaArtista_1.Left=170
lblBusquedaArtista_1.Height=25
lblBusquedaArtista_1.Width=367
lblBusquedaArtista_1.ForeColor=14737632
lblBusquedaArtista_1.FontSize=14.25
lblBusquedaArtista_1.Font=Segoe UI
lblBusquedaArtista_2.Top=302
lblBusquedaArtista_2.Left=170
lblBusquedaArtista_2.Height=25
lblBusquedaArtista_2.Width=367
lblBusquedaArtista_2.ForeColor=14737632
lblBusquedaArtista_2.FontSize=14.25
lblBusquedaArtista_2.Font=Segoe UI
lblBusquedaArtista_3.Top=381
lblBusquedaArtista_3.Left=170
lblBusquedaArtista_3.Height=25
lblBusquedaArtista_3.Width=367
lblBusquedaArtista_3.ForeColor=14737632
lblBusquedaArtista_3.FontSize=14.25
lblBusquedaArtista_3.Font=Segoe UI
lblBusquedaArtista_4.Top=463
lblBusquedaArtista_4.Left=170
lblBusquedaArtista_4.Height=25
lblBusquedaArtista_4.Width=367
lblBusquedaArtista_4.ForeColor=14737632
lblBusquedaArtista_4.FontSize=14.25
lblBusquedaArtista_4.Font=Segoe UI
lblBusquedaArtista_5.Top=537
lblBusquedaArtista_5.Left=170
lblBusquedaArtista_5.Height=25
lblBusquedaArtista_5.Width=367
lblBusquedaArtista_5.ForeColor=14737632
lblBusquedaArtista_5.FontSize=14.25
lblBusquedaArtista_5.Font=Segoe UI
lblBusquedaArtista_6.Top=218
lblBusquedaArtista_6.Left=736
lblBusquedaArtista_6.Height=25
lblBusquedaArtista_6.Width=367
lblBusquedaArtista_6.ForeColor=14737632
lblBusquedaArtista_6.FontSize=14.25
lblBusquedaArtista_6.Font=Segoe UI
lblBusquedaArtista_7.Top=302
lblBusquedaArtista_7.Left=736
lblBusquedaArtista_7.Height=25
lblBusquedaArtista_7.Width=367
lblBusquedaArtista_7.ForeColor=14737632
lblBusquedaArtista_7.FontSize=14.25
lblBusquedaArtista_7.Font=Segoe UI
lblBusquedaArtista_8.Top=381
lblBusquedaArtista_8.Left=736
lblBusquedaArtista_8.Height=25
lblBusquedaArtista_8.Width=367
lblBusquedaArtista_8.ForeColor=14737632
lblBusquedaArtista_8.FontSize=14.25
lblBusquedaArtista_8.Font=Segoe UI
lblBusquedaArtista_9.Top=463
lblBusquedaArtista_9.Left=736
lblBusquedaArtista_9.Height=25
lblBusquedaArtista_9.Width=367
lblBusquedaArtista_9.ForeColor=14737632
lblBusquedaArtista_9.FontSize=14.25
lblBusquedaArtista_9.Font=Segoe UI
lblBusquedaArtista_10.Top=537
lblBusquedaArtista_10.Left=736
lblBusquedaArtista_10.Height=25
lblBusquedaArtista_10.Width=367
lblBusquedaArtista_10.ForeColor=14737632
lblBusquedaArtista_10.FontSize=14.25
lblBusquedaArtista_10.Font=Segoe UI

[BUSQUEDA_IMAGEN]
imgBusquedaPortada_1.Top=184
imgBusquedaPortada_1.Left=656
imgBusquedaPortada_1.Height=65
imgBusquedaPortada_1.Width=65

imgBusquedaPortada_2.Top=266
imgBusquedaPortada_2.Left=656
imgBusquedaPortada_2.Height=65
imgBusquedaPortada_2.Width=65

imgBusquedaPortada_3.Top=345
imgBusquedaPortada_3.Left=656
imgBusquedaPortada_3.Height=65
imgBusquedaPortada_3.Width=65

imgBusquedaPortada_4.Top=425
imgBusquedaPortada_4.Left=656
imgBusquedaPortada_4.Height=65
imgBusquedaPortada_4.Width=65

imgBusquedaPortada_5.Top=506
imgBusquedaPortada_5.Left=656
imgBusquedaPortada_5.Height=65
imgBusquedaPortada_5.Width=65

imgBusquedaPortada_6.Top=184
imgBusquedaPortada_6.Left=1200
imgBusquedaPortada_6.Height=65
imgBusquedaPortada_6.Width=65

imgBusquedaPortada_7.Top=266
imgBusquedaPortada_7.Left=1200
imgBusquedaPortada_7.Height=65
imgBusquedaPortada_7.Width=65

imgBusquedaPortada_8.Top=345
imgBusquedaPortada_8.Left=1200
imgBusquedaPortada_8.Height=65
imgBusquedaPortada_8.Width=65

imgBusquedaPortada_9.Top=425
imgBusquedaPortada_9.Left=1200
imgBusquedaPortada_9.Height=65
imgBusquedaPortada_9.Width=65

imgBusquedaPortada_10.Top=506
imgBusquedaPortada_10.Left=1200
imgBusquedaPortada_10.Height=65
imgBusquedaPortada_10.Width=65

[BUSQUEDA_TIPO]
imgBusquedaTipo_1.Top=186
imgBusquedaTipo_1.Left=610
imgBusquedaTipo_1.Height=42
imgBusquedaTipo_1.Width=42

imgBusquedaTipo_2.Top=268
imgBusquedaTipo_2.Left=610
imgBusquedaTipo_2.Height=42
imgBusquedaTipo_2.Width=42

imgBusquedaTipo_3.Top=346
imgBusquedaTipo_3.Left=610
imgBusquedaTipo_3.Height=42
imgBusquedaTipo_3.Width=42

imgBusquedaTipo_4.Top=426
imgBusquedaTipo_4.Left=610
imgBusquedaTipo_4.Height=42
imgBusquedaTipo_4.Width=42

imgBusquedaTipo_5.Top=502
imgBusquedaTipo_5.Left=610
imgBusquedaTipo_5.Height=42
imgBusquedaTipo_5.Width=42

imgBusquedaTipo_6.Top=186
imgBusquedaTipo_6.Left=1160
imgBusquedaTipo_6.Height=42
imgBusquedaTipo_6.Width=42

imgBusquedaTipo_7.Top=268
imgBusquedaTipo_7.Left=1160
imgBusquedaTipo_7.Height=42
imgBusquedaTipo_7.Width=42

imgBusquedaTipo_8.Top=346
imgBusquedaTipo_8.Left=1160
imgBusquedaTipo_8.Height=42
imgBusquedaTipo_8.Width=42

imgBusquedaTipo_9.Top=426
imgBusquedaTipo_9.Left=1160
imgBusquedaTipo_9.Height=42
imgBusquedaTipo_9.Width=42

imgBusquedaTipo_10.Top=502
imgBusquedaTipo_10.Left=1160
imgBusquedaTipo_10.Height=42
imgBusquedaTipo_10.Width=42

[BUSQUEDA_ALBUM]
lblBusquedaAlbum_1.Top=239
lblBusquedaAlbum_1.Left=170
lblBusquedaAlbum_1.Height=17
lblBusquedaAlbum_1.Width=367
lblBusquedaAlbum_1.ForeColor=12632256
lblBusquedaAlbum_1.FontSize=8.25
lblBusquedaAlbum_1.Font=Segoe UI
lblBusquedaAlbum_2.Top=322
lblBusquedaAlbum_2.Left=170
lblBusquedaAlbum_2.Height=17
lblBusquedaAlbum_2.Width=367
lblBusquedaAlbum_2.ForeColor=12632256
lblBusquedaAlbum_2.FontSize=8.25
lblBusquedaAlbum_2.Font=Segoe UI
lblBusquedaAlbum_3.Top=403
lblBusquedaAlbum_3.Left=170
lblBusquedaAlbum_3.Height=17
lblBusquedaAlbum_3.Width=367
lblBusquedaAlbum_3.ForeColor=12632256
lblBusquedaAlbum_3.FontSize=8.25
lblBusquedaAlbum_3.Font=Segoe UI
lblBusquedaAlbum_4.Top=483
lblBusquedaAlbum_4.Left=170
lblBusquedaAlbum_4.Height=17
lblBusquedaAlbum_4.Width=367
lblBusquedaAlbum_4.ForeColor=12632256
lblBusquedaAlbum_4.FontSize=8.25
lblBusquedaAlbum_4.Font=Segoe UI
lblBusquedaAlbum_5.Top=561
lblBusquedaAlbum_5.Left=170
lblBusquedaAlbum_5.Height=17
lblBusquedaAlbum_5.Width=367
lblBusquedaAlbum_5.ForeColor=12632256
lblBusquedaAlbum_5.FontSize=8.25
lblBusquedaAlbum_5.Font=Segoe UI
lblBusquedaAlbum_6.Top=239
lblBusquedaAlbum_6.Left=736
lblBusquedaAlbum_6.Height=17
lblBusquedaAlbum_6.Width=367
lblBusquedaAlbum_6.ForeColor=12632256
lblBusquedaAlbum_6.FontSize=8.25
lblBusquedaAlbum_6.Font=Segoe UI
lblBusquedaAlbum_7.Top=322
lblBusquedaAlbum_7.Left=736
lblBusquedaAlbum_7.Height=17
lblBusquedaAlbum_7.Width=367
lblBusquedaAlbum_7.ForeColor=12632256
lblBusquedaAlbum_7.FontSize=8.25
lblBusquedaAlbum_7.Font=Segoe UI
lblBusquedaAlbum_8.Top=403
lblBusquedaAlbum_8.Left=736
lblBusquedaAlbum_8.Height=17
lblBusquedaAlbum_8.Width=367
lblBusquedaAlbum_8.ForeColor=12632256
lblBusquedaAlbum_8.FontSize=8.25
lblBusquedaAlbum_8.Font=Segoe UI
lblBusquedaAlbum_9.Top=483
lblBusquedaAlbum_9.Left=736
lblBusquedaAlbum_9.Height=17
lblBusquedaAlbum_9.Width=367
lblBusquedaAlbum_9.ForeColor=12632256
lblBusquedaAlbum_9.FontSize=8.25
lblBusquedaAlbum_9.Font=Segoe UI
lblBusquedaAlbum_10.Top=561
lblBusquedaAlbum_10.Left=736
lblBusquedaAlbum_10.Height=17
lblBusquedaAlbum_10.Width=367
lblBusquedaAlbum_10.ForeColor=12632256
lblBusquedaAlbum_10.FontSize=8.25
lblBusquedaAlbum_10.Font=Segoe UI

-------------------------
 IROCKER PLAYER
--------------------------

[ICONO_PLAYER]
picIconApp.Top=108
picIconApp.Left=1144
picIconApp.Height=60
picIconApp.Width=60
picIconApp.visible=0

[DISPLAY_SERVER]
lblStatusServer.Top=150
lblStatusServer.Left=1050
lblStatusServer.Height=16
lblStatusServer.Width=113
lblStatusServer.visible=0

-----------------------------------
         GENEROS
-----------------------------------

[PANTALLA_GENEROS]
elementos_en_lista=20
elementos_x_columna=10
espacio_entre_listas=121
frmGeneros.Width=13785


[ICONO_GENEROS]
picIconGeneros.Top=880
picIconGeneros.Left=50
picIconGeneros.Height=128
picIconGeneros.Width=121
picIconGeneros.Visible=0

[TODO_GENEROS]
picTodo.Top=35
picTodo.Left=409
picTodo.Height=105
picTodo.Width=100

[SELECCIONADO_GENEROS]
lblGeneroSeleccionado.Top=25
lblGeneroSeleccionado.Left=584
lblGeneroSeleccionado.Height=57
lblGeneroSeleccionado.Width=460
lblGeneroSeleccionado.ForeColor=&H00FFFFFF&
lblGeneroSeleccionado.FontSize=22
lblGeneroSeleccionado.Font=Tahoma
lblGeneroSeleccionado.Visible=0

[PAGINA_GENEROS]
lblPaginaINI.Top=280
lblPaginaINI.Left=424
lblPaginaINI.Height=25
lblPaginaINI.Width=57
lblPaginaINI.ForeColor=&H00FFFFFF&
lblPaginaINI.FontSize=14
lblPaginaINI.Font=Arial
lblPaginaFIN.Top=336
lblPaginaFIN.Left=424
lblPaginaFIN.Height=25
lblPaginaFIN.Width=57
lblPaginaFIN.ForeColor=&H00FFFFFF&
lblPaginaFIN.FontSize=14
lblPaginaFIN.Font=Arial

[PAGINA_RETROCEDE_GENEROS]
lblFlechaGenero1.Top=184
lblFlechaGenero1.Left=416
lblFlechaGenero1.Height=73
lblFlechaGenero1.Width=81

[PAGINA_AVANZA_GENEROS]
lblFlechaGenero2.Top=376
lblFlechaGenero2.Left=416
lblFlechaGenero2.Height=73
lblFlechaGenero2.Width=81


[TITULO_GENERO]
lblListaGenero.Top=44
lblListaGenero.Left=45
lblListaGenero.Height=56
lblListaGenero.Width=360
lblListaGenero.ForeColor=&H00FFFFFF&
lblListaGenero.FontSize=22
lblListaGenero.Font=Tahoma

----------------

[LANGUAGE_MSJ]
thanks.msj=Gracias Por Su Selección
choose.all=Seleccionar Las
choose.one=Seleccionar
all.songs.album=Canciones Del Álbum
one.song.album=Canción Del Álbum
repeat.song=Selección No Permitida
credits=Créditos
credit=Crédito
cost.play=Costo Por Tocar
cost.play.first=Costo Por Tocar Primero
credit.available=Creditos Disponibles
toplay=Antes
songs=Canciones
song=Canción
credit.insufficient=Crédito Insuficiente
find=Resultado
music=Musica
no.disc=No Disponible
of=De
free=+100
genre=Todos los generos

----------------
[ICONO_SS]
picIconSS.Top=675
picIconSS.Left=380
picIconSS.Height=48
picIconSS.Width=154
picIconSS.Visible=0
